{
  "url": "https://anno.land/anno-117-specialists/siochainri-bichearb-rhapsode-aus-boioran/",
  "title": "Síocháinri Bíchearb, Rhapsode aus Boioran Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Síocháinri Bíchearb, Rhapsode aus Boioran\nEinzigartiger Anno 117 Spezialist\nSíocháinri Bíchearb, Rhapsode aus Boioran\nEinzigartig\nForschung\nSpezialist\nWohnhäuser in Reichweite:\nGlauben\n+25%\nWissen\n+25%\nBonus freischalten\nMindestens 150 Schreibtafeln besitzen.\nFundort\nRuhmeshalle\nVerbessert\nWohnhaus\nWohnhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nSíocháinri Bíchearb, Rhapsode aus Boioran\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEinzigartig\n.\n\t\tEr gehört zum Themenbereich\nForschung\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n.\nSíocháinri Bíchearb, Rhapsode aus Boioran\nhat die folgenden Eigenschaften:\n·\nWohnhäuser in Reichweite:\n·\nGlauben\n+25%\n·\nWissen\n+25%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMindestens 150 Schreibtafeln besitzen.\nBeinflusste Gebäude / Waren\nWohnhaus (Albion)\nWohnhaus (Latium)\nWeitere\nEinzigartige\nForschung\nSpezialisten\nSíocháinri Bíchearb, Rhapsode aus Boioran\nZara Nitu, Königin von Mesopotamien",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Síocháinri Bíchearb, Rhapsode aus Boioran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Síocháinri Bíchearb, Rhapsode aus Boioran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Zara Nitu, Königin von Mesopotamien Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Síocháinri Bíchearb, Rhapsode aus Boioran Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Síocháinri Bíchearb, Rhapsode aus Boioran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Síocháinri Bíchearb, Rhapsode aus Boioran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Zara Nitu, Königin von Mesopotamien Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Síocháinri Bíchearb, Rhapsode aus Boioran Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Síocháinri Bíchearb, Rhapsode aus Boioran Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/siochainri-bichearb-rhapsode-aus-boioran/",
    "https://anno.land/anno-117-buildings/wanderer-albion/",
    "https://anno.land/anno-117-buildings/liberti-latium/",
    "https://anno.land/anno-117-specialists/zara-nitu-koenigin-von-mesopotamien/",
    "https://anno.land/en/anno-117-specialists/siochainri-bichearb-rhapsode-aus-boioran/"
  ],
  "full_html_length": 39993
}